<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Smoke Test</td><td>Grouping_TestCases.modifyCustomer()[pri:0, instance:com.testng.Grouping_TestCases@bd4dc25]<br/></td></tr>
</table>
